/*.t-store__card__price:before {content: "от "}
.t-store__card__price_old:before {content: "до "}*/

.js-store-prod-all-charcs {
    display: none;
}

/* Стили для кнопки запросить видеопрезентацию */

.t-btn-get-video {
    font-family: im;
    --height: 45px;
    font-size: 14px;
    color: #fff !important;
    background-color: #333;
    --border-width: 0px;
    border-style: none !important;
    border-radius: 0px;
    box-shadow: none !important;
    transition-duration: 0.2s;
    transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;
    transition-timing-function: ease-in-out;
    padding: 15px 30px;
    text-transform: uppercase;
}